Connecting Studio 2020 to Orchestrator 2019

HI,

I used to have studio 2019.4 connected to Orchestrator 2019.10
Now I upgraded my studio to 2020.4 but I am not able to connect it to the Orchestrator. I shows the following error message,
The Robot is not connected to orchestrator or there is a license version mismatch

Is the error because of the mismatch between Studio 202.0.4 and Orchestrator 2019.10 ?

Hi @StudioX_User,
Please take a look into compatibility matrix:


In your case all should work but based on documentation:

Please note that TLS 1.1 / TLS 1.2 must be enabled.